﻿@charset "utf-8";

/* =====================
  reset
===================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{
	margin:0;
	padding:0;
	border:0;
	font:inherit;
	font-size:100%;
	vertical-align:baseline;
}

html{
	line-height:1;
}

address, caption, cite, code, dfn, em, i, th, var{
	font-style:normal;
	font-weight:normal;
}

fieldset, img, object{
	border:0;
	vertical-align:bottom;
}

img{
	font-size:0;
	line-height:0;
	-ms-interpolation-mode:bicubic;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}

caption, th{
	text-align:left;
}

ul{
	list-style-type:none;
}

h1, h2, h3, h4, h5, h6{
	font-size:100%;
	font-weight:normal;
}

q:before, q:after{
	content:"";
}

abbr, acronym{
	border:0;
	font-variant:normal;
}

input, textarea, select{
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit;
	*font-size:100%;
}

input, button, textarea, select{
	margin:0;
	padding:0;
	background:none;
	border:none;
	border-radius:0;
	outline:none;
}

legend{
	color:#333;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video{
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{
  display:block;
}

/* =====================
  font
===================== */

@font-face{
	font-family:'Noto Sans Japanese';
	font-style:normal;
	font-weight:300;
	src:local('Noto Sans CJK JP DemiLight'),
	url('../font/NotoSansCJKjp-DemiLight.eot'),
	url('../font/NotoSansCJKjp-DemiLight.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-DemiLight.woff') format('woff'),
	url('../font/NotoSansCJKjp-DemiLight.ttf')  format('truetype');
}

@font-face{
	font-family:'Noto Sans Japanese';
	font-style:normal;
	font-weight:700;
	src:local('Noto Sans CJK JP Bold'),
	url('../font/NotoSansCJKjp-Bold.eot'),
	url('../font/NotoSansCJKjp-Bold.eot?#iefix') format('embedded-opentype'),
	url('../font/NotoSansCJKjp-Bold.woff') format('woff'),
	url('../font/NotoSansCJKjp-Bold.ttf')  format('truetype');
}

@font-face{
	font-family:'F+UD TsukuMin R';
	src:local('F+UD TsukuMin R'),
	url('../font/F+UD-TsukuMin-R.eot'),
	url('../font/F+UD-TsukuMin-R.eot?#iefix') format('embedded-opentype'),
	url('../font/F+UD-TsukuMin-R.woff') format('woff'),
    url('../font/F+UD-TsukuMin-R.ttf')  format('truetype');
}

@font-face{
	font-family:'VNF Sheila';
	src:local('VNF Sheila'),
	url('../font/VNF Sheila.eot'),
	url('../font/VNF Sheila.eot?#iefix') format('embedded-opentype'),
	url('../font/VNF Sheila.woff') format('woff');
}

@font-face{
	font-family:'Dosis';
	src:local('Dosis'),
	url('../font/Dosis-regular.eot'),
	url('../font/Dosis-regular?#iefix') format('embedded-opentype'),
	url('../font/Dosis-regular.woff') format('woff');
}


@font-face{
    font-family:'Lato';
    font-style:normal;
    font-weight:400;
	src:local('Lato Regular'),
    url('../font/Lato-Regular.eot'),
    url('../font/Lato-Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/Lato-Regular.woff') format('woff'),
    url('../font/Lato-Regular.ttf')  format('truetype');
}

@font-face {
	font-family:'FontAwesome';
	font-weight:normal;
	font-style:normal;
	src:local('FontAwesome'),
	url('../font/fontawesome-webfont.eot'),
	url('../font/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
	url('../font/fontawesome-webfont.woff2') format('woff2'),
	url('../font/fontawesome-webfont.woff') format('woff'),
	url('../font/fontawesome-webfont.ttf') format('truetype'),
	url('../font/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
}


/* =====================
  common setteing
===================== */

*{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:subpixel-antialiased;
	-moz-osx-font-smoothing:auto;
}

html,
body{
	width:100%;
	overflow-x:hidden;
}

html{
	font-size:62.5%;
}

body{
	font-family:'Noto Sans Japanese', sans-serif;
	font-weight:300;
	font-size:13px;
	font-size:1.3rem;
	line-height:1.8;
	color:#333;
	letter-spacing:.1em;
}


a{
	color:#333;
	text-decoration:none;
}

a:hover{
	color:#0093AF;
}

strong{
	font-weight:700;
}

img{
    border:0;
	display:block;
	max-width:100%;
	height:auto;
}

optgroup{
	font-family:'Noto Sans Japanese', sans-serif;
	font-style:normal;
}

:placeholder-shown{color:#333;}
::-webkit-input-placeholder{color:#333;}
:-moz-placeholder{color:#333; opacity:1;}
::-moz-placeholder{color:#333; opacity:1;}
:-ms-input-placeholder{color:#333;}


/* =====================
  header
===================== */

/*  logo
----------------------*/

#site-logo{
	display:inline-block;
	text-align:center;
}

#site-logo img{
	width:320px;
	height:45px;
	margin:0 auto;
}

#site-logo p{
	margin-top:5px;
	font-size:12px;
	font-size:1.2rem;
	color:#008BCD;
}

@media print, screen and (min-width:769px) and (max-width:959px) {

#site-logo{
	margin:20px 0 0;
}

}

@media screen and (max-width:768px) {

#site-logo{
	margin:20px 0 10px;
	text-align:center;
}

#site-logo img{
	width:170px;
	height:23px;
}

#site-logo p{
	display:none;
}

}

/*  navigation
----------------------*/

#nav-gl{
	margin:0 auto;
	text-align:center;
}

#nav-gl ul{
	display:inline-block;
	margin:40px 0 20px;
	text-align:center;
}

#nav-gl ul li{
	float:left;
	padding:0 13px;
	letter-spacing:.05em;
	line-height:1;
	transition:all .4s;
}

@media screen and (max-width:1230px) {

#nav-gl ul li{
	width:25%;
	padding:0 10px;
}


#nav-gl ul li:nth-child(-n+5){
	width:20%;
}


#nav-gl ul li:nth-child(n+6){
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #dadada;
}


}

@media screen and (max-width:1030px) {

#nav-gl ul li{
	padding:0 10px;
}

}

@media screen and (max-width:900px) {

#nav-gl ul {
    margin:30px 0 20px;
}

#nav-gl ul li{
	padding:0 6px;
	letter-spacing:0;
}

}

@media screen and (min-width:768px) {

/*#nav-gl ul li:nth-child(9),*/
#nav-gl ul li:nth-child(10),
#nav-gl ul li:last-child{
	display:none;
}

}

@media screen and (max-width:767px) {

#nav-gl{
	display:none;
}

#rwdMenuWrap ul li:last-child{
	padding:1em .5em .4em 20px;
}

#rwdMenuWrap ul li .g-custom-input{
	width:80%;
	margin:0 10px 0 0;
	padding:2px 2px 1px !important;
	background-color:#fff !important;
	border:1px solid #ccc !important;
}

#menuOverlay{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	z-index:9997;
}

#switchBtnArea{
	width:100%;
	position:absolute;
}

#switchBtnArea #switchBtn{
	top:5px;
	left:5px;
	width:50px;
	height:50px;
	display:block;
	position:relative;
	z-index:9998;
}

a#switchBtn::after{
	display:block;
	position:absolute;
	left:0;
	bottom:2px;
	content:"menu";
	width:100%;
	font-family:'Lato';
	font-size:10px;
	font-size:1rem;
	text-decoration:none;
	color:#111;
	text-align:center;
	letter-spacing:.1em;
	transition:all .4s;
}

a#switchBtn.btnClose::after{
	content:"close";
	letter-spacing:.1em;
	color:#fff;
}

#switchBtnArea #switchBtn.btnClose span{
	background-color:#fff;
}

#switchBtnArea #switchBtn span{
		left:25%;
		width:50%;
		height:1px;
		display:block;
		position:absolute;
		background-color:#111;
		border-radius:5px;
		transition:all 0.2s linear;
}

#switchBtnArea #switchBtn span:nth-of-type(1){
	top:10px;
	-webkit-transform:rotate(0);
	transform:rotate(0);
}

#switchBtnArea #switchBtn span:nth-of-type(2){
	top:18px;
	-webkit-transform:scale(1);
	transform:scale(1);
}

#switchBtnArea #switchBtn span:nth-of-type(3){
	bottom:22px;
	-webkit-transform:rotate(0);
	transform:rotate(0);
}

#switchBtnArea #switchBtn.btnClose span:nth-of-type(1){
	top:18px;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
}

#switchBtnArea #switchBtn.btnClose span:nth-of-type(2){
	-webkit-transform:scale(0);
	transform:scale(0);
}

#switchBtnArea #switchBtn.btnClose span:nth-of-type(3){
	bottom:30px;
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}

#rwdMenuWrap{
	position:fixed;
	top:0;
	left:-250px;
	width:250px;
	height:100%;
	background:#fff;
	z-index:9999;
}

#rwdMenuWrap ul{
	width:100%;
}

#rwdMenuWrap ul li{
	width:100%;
	border-bottom:1px solid #e9e9e9;
}

#rwdMenuWrap ul li a{
	padding:15px 20px;
	text-align:left;
	display:block;
	background:#fff;
	position:relative;
}

#rwdMenuWrap ul li a:after{
	content:"\f105";
	font-family:'FontAwesome';
	position:absolute;
	top:38%;
	right:15px;
	color:#888;
	font-size:1em;
	line-height:1.2em;
	display:block;
}

}

/*clearfix
------------------------------*/
.cf:before,
.cf:after{
	content:"";
	display:table;
}

.cf:after{
	clear:both;
}

div:after,
ul:after,
ol:after,
dl:after,
dt:after{
    content:"";
    display:block;
    clear:both;
}

/*text position
------------------------------*/

.txt-left{
	text-align:left;
}

.txt-center{
	text-align:center;
}

.txt-right{
	text-align:right;
}

.txt-ind{
	text-indent:1em;
}

/*text color
------------------------------*/

.txt-red{
	color:#c00000;
}

/*google search
------------------------------*/

.snav{
	margin:15px auto 0;
	width:98%;
	text-align:right;
}

.snav ul li{
	display:inline-block;
	text-align:right;
}

.snav ul li.site-lang span{
	position:relative;
	font-size:10px;
	font-size:1rem;
	margin-right:10px;
	padding:4px;
	background:#008BCD;
	border-radius:5px;
	color:#fff;
	line-height:1;
	letter-spacing:0;
}

.snav ul li.site-lang span::after{
    content:"";
    position:absolute;
	top:6px;
    right:-10px;
	display:inline-block;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid #008BCD;
}

.snav ul li.site-lang a{
	font-size:11px;
	font-size:1.1rem;
	color:#111;
	font-family:'Lato';
	border:1px solid #999;
	margin-left:5px;
	padding:5px;
	vertical-align:middle;
}

.snav ul li.site-lang a.active{
	font-weight:700;
	color:#111;
}

.snav ul li.site-lang a:hover{
	color:#0093AF;
}

/*.snav ul li.site-lang a:last-child::before{
	content:"/";
	padding:0 .5em;
	color:#999;
	cursor:default;
}
*/



.snav ul li.site-search{
	margin-left:15px;
	border-bottom:1px solid #d3d3d3 !important;
}

.snav ul li.site-search .g-custom-input{
	width:160px;
	margin:0 10px 0 0;
	padding:2px 2px 1px !important;
	background-color:#fff !important;
	border:none !important;
}

.snav ul li.site-search .g-custom-input placeholder{
	color:#ccc;
}

#cse-search-box input[type="image"]{
    float:right;
    width:30px;
    height:30px;
    margin-left:0 !important;
    color:#fff;
}

@media screen and (max-width: 959px) {

.snav{
	position:absolute;
	top:20px;
	right:15px;
	margin:0;
}

.snav ul li.site-lang{
	position:absolute;
	top:40px;
	right:0;
}


.g-custom-input{
	width:100px;
}

}

@media screen and (max-width: 768px) {

.snav{
	top:0;
	right:3px;
}

.snav ul li.site-lang{
	position:absolute;
	top:8px;
	right:0;
}

.snav ul li.site-lang span{
	position:absolute;
	top:15px;
	right:55px;
	margin-right:10px;
	padding:4px;
	background:#008BCD;
	border-radius:5px;
	color:#fff;
	line-height:1;
	letter-spacing:0;
	font-size:.9rem;
}

.snav ul li.site-lang span::after{
    content:"";
    position:absolute;
	top:4px;
    right:-10px;
	display:inline-block;
	border-top:5px solid transparent;
	border-bottom:5px solid transparent;
	border-left:5px solid #008BCD;
}

.snav ul li.site-lang a{
	display:block;
	font-size:1rem;
	margin-left:0;
	padding:0 3px;
	vertical-align:middle;
	text-align:center;
	letter-spacing:0;
}

.snav ul li.site-lang a:last-child{
	margin-top:2px;
}

.snav ul li.site-lang,
.snav ul li.site-search{
	display:none;
}

}

/*header
------------------------------*/

header{
	position:relative;
	text-align:center;
}

header ul.logo-30th{
	position:absolute;
	top:40px;
	right:2%;
}

header ul.logo-30th li{
	display:inline-block;
}

header ul.logo-30th li img{
	height:50px;
	width:auto;
}

header .header-contact{
	position:absolute;
	top:95px;
	right:2%;
}

header .header-contact li{
	line-height:1.4;
	text-align:right;
}

header .header-contact a{
	letter-spacing:0;
	font-size:1.2rem;
	color:#008BCD;
	-webkit-transition:all .3s;
	transition:all .3s;
}

header .header-contact a:hover{
	opacity:.7;
}


@media screen and (max-width: 959px) {

header ul.logo-30th,
header .header-contact{
	display:none;
}

}


/*footer
------------------------------*/

footer{
	padding:3em 0;
	background:#333;
	text-align:center;
	color:#fff;
}

footer img{
	width:278px;
	height:39px;
	margin:0 auto;
}

footer img + p{
	font-size:12px;
	font-size:1.2rem;
	margin-top:5px;
}

footer ul{
	margin:2em 0;
}

footer ul li{
	display:inline-block;
}

footer ul li a{
	font-size:12px;
	font-size:1.2rem;
	color:#fff;
}

footer ul li a::after{
	content:"/";
	margin:0 15px;
}

footer ul li a:hover::after{
	color:#fff;
}

footer ul li:last-child a::after{
	content:none;
}

footer p.copyright{
	font-family:'Lato';
	font-size:10px;
	font-size:1rem;
}

footer #footer-box{
	max-width:1130px;
	margin:30px auto 0;
}


@media screen and (max-width: 1150px){

footer .footer-box{
	max-width:94%;
	margin:20px auto 0;
}

}

@media screen and (max-width: 768px) {

footer{
	padding:2em 0;
}

footer img{
	width:170px;
	height:23px;
}

footer ul{
	margin:1em 0;
	border-top:1px solid #484848;
}

footer ul li{
	display:block;
	float:left;
	width:50%;
	border-bottom:1px solid #484848;
}

footer ul li:nth-child(odd){
	border-right:1px solid #484848;
}

footer ul li a{
	display:block;
	padding:1em 0;
	letter-spacing:0;
}

footer ul li a::after{
	content:none;
	margin:0;
}

footer p.copyright{
	padding-top:1.4em;
	font-size:8px;
	font-size:.8rem;
	letter-spacing:0;
}

}

/*button
------------------------------*/

.btn,
.btn::before,
.btn::after{
	-webkit-transition:all .3s;
	transition:all .3s;
}

.btn{
	position:relative;
	display:inline-block;
	text-align:center;
	font-size:16px;
	font-size:1.6rem;
}

.btn-small{
	font-size:14px;
	font-size:1.4rem;
}

.btn-arrow-white{
	color:#fff;
}

.btn-arrow-black{
	color:#333;
}

.btn-bg-black{
	background:#333;
	color:#fff;
}

.btn-bg-blue{
	background:#009FC5;
	color:#fff;
}

.btn-line-black{
	background:#fff;
	border:1px solid #333;
}

.btn-arrow-white::after{
	color:#fff;
}

.btn-arrow-black::after{
	color:#333;
}

.btn::after{
    content:"";
    position:absolute;
    top:27%;
    -webkit-transition:all 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition:all 0.3s 0s cubic-bezier(0.215, 0.61, 0.355, 1);
}

a.btn:hover{
	color:#fff;
	background:#fff;
}

a.btn-bg-black:hover{
    opacity:1;
    background:#555;
}

a.btn-bg-blue:hover{
    opacity:1;
    background:#00B6E3;
}

a.btn-line-black:hover{
    opacity:1;
	color:#333;
}

.btn-arrow-l{
	padding:1em 2.5em 1em 3em;
}

.btn-arrow-l::after{
	content:"\f104";
	font-family:FontAwesome;
    left:1.5em;
}

.btn-arrow-l:hover::after{
	left:1em;
}

.btn-arrow-r{
	padding:1em 3em 1em 2.5em;
}

.btn-arrow-r::after{
	content:"\f105";
	font-family:FontAwesome;
    right:1em;
}

.btn-arrow-r:hover::after{
	right:1.5em;
}


.btn-external-link{
	padding:1em 3em 1em 1.5em;
}

.btn-external-link::after{
	content:"\f08e";
	font-family:FontAwesome;
    right:1em;
}

.btn-external-link:hover::after{
	right:1.5em;
}

@media screen and (max-width:768px) {


.btn{
	font-size:13px;
	font-size:1.3rem;
}

}




.btn-next{
	margin-top:3em;
}




/*list
------------------------------*/

ul.l-normal{
	margin-left:1em;
	display:block;
}

ul.l-normal li{
	list-style-type:none;
	text-indent:-1em;
	margin:0;
	padding:0;
}

ul.l-normal li.l-sub{
  padding:0 0 0 1em;
  text-indent:-2em;
}

ul.l-normal-ind26{
	margin-left:2.6em;
	display:block;
}

ul.l-normal-ind26 li{
	list-style-type:none;
	text-indent:-2.6em;
	margin:0.5em 0 0;
	padding:0;
}

ul.l-normal-ind26 li:first-child{
	margin-top:0;
}

ul.l-square,
ul.l-square-blue,
ul.l-square-red,
ul.l-circle,
ul.l-circle-blue,
ul.l-circle-red{
	margin-left:1em;
}

ul.l-square li,
ul.l-square-blue li,
ul.l-square-red li,
ul.l-circle li,
ul.l-circle-blue li,
ul.l-circle-red li{
	position:relative;
	margin-bottom:0.3em;
	list-style:none;
}

ul.l-square li:last-child,
ul.l-square-blue li:last-child,
ul.l-square-red li:last-child,
ul.l-circle li:last-child,
ul.l-circle-blue li:last-child,
ul.l-circle-red li:last-child{
	margin-bottom:0;
}

ul.l-square li:before,
ul.l-square-blue li:before,
ul.l-square-red li:before{
	content:"";
	display:block;
	position:absolute;
	top:5px;
	left:-20px;
	bottom:auto;
	right:auto;
	margin:auto;
	width:10px;
	height:10px;
}

ul.l-square li:before{
	content:"";
	background:#333;
}

ul.l-square-blue li:before{
  content:"";
  background:#2093AC;
}

ul.l-square-red li:before{
  content:"";
  background:#B93A2D;
}

ul.l-circle li:before,
ul.l-circle-blue li:before,
ul.l-circle-red li:before{
  content:"";
  display:block;
  position:absolute;
  top:9px;
  left:-10px;
  bottom:auto;
  right:auto;
  margin:auto;
  width:5px;
  height:5px;
  border-radius:50%;
}

ul.l-circle li:before{
	content:"";
	background:#ccc;
}

ul.l-circle-blue li:before{
  content:"";
  background:#2093AC;
}

ul.l-circle-red li:before {
  content: "";
  background: #B93A2D;
}

ul.l-square-red li,
ul.l-square-red li {
  color: #B93A2D;
}

ul.l-circle-red li,
ul.l-circle-red li {
  color: #B93A2D;
}

ul.l-pdf li{
	margin-top:5px;
}

ul.l-pdf li:first-child{
	margin-top:0;
}

a.link-pdf,
ul.l-pdf li a{
	padding-left:22px;
	background:url(../img/common/icon-pdf.png) no-repeat 0 50%;
}


/*title
------------------------------*/

#page-ttl h1 em{
	font-size:14px;
	font-size:1.4rem;
	letter-spacing:0;
	display:block;
}

#page-ttl span,
#page-ttl-sub span{
	font-family:'Lato';
    letter-spacing:.1em;
}

#page-ttl{
	margin:0 auto;
	padding:30px 0;
	/*min-height:130px;*/
	background:url(../img/common/ttl-bg.jpg) no-repeat;
	color:#fff;
	text-align:center;
}

#page-ttl h1{
	display:inline-block;
	font-size:24px;
	font-size:2.4rem;
	letter-spacing:.3em;
	text-shadow: 2px 0px 2px #000;
}

#page-ttl span{
	display:block;
	padding-top:5px;
	font-size:12px;
	font-size:1.2rem;
	text-shadow: 2px 0px 2px #000;
}

#page-ttl-sub{
	margin:0 auto 15px;
	padding:34px 0;
    max-width:1280px;
	border-bottom:1px dotted #E4E4E4;
	text-align: center;
}

#page-ttl-sub::before{
	content:"";
	margin:0;
	display:inline-block;
	width:43px;
	height:25px;
	background: url(../img/common/ttl-spot-icon.png) no-repeat;
	background-size:contain;
}

#page-ttl-sub h1{
	position:relative;
	font-size:18px;
	font-size:1.8rem;
	letter-spacing:.2em;
	display:block;
}

#page-ttl-sub span{
    font-size:10px;
    font-size:1rem;
}

ul#path{
	margin:1em auto;
	max-width:1280px;
}

@media screen and (max-width: 1300px) {

ul#path{
	max-width:94%;
}

}

ul#path li{
	display:inline-block;
	font-size:12px;
	font-size:1.2rem;
}

ul#path li::before{
    content:"/";
    display:inline-block;
    padding:0 10px;
    line-height:1;
}

/*ul#path li:first-child{
	padding-left:32px;
}*/

ul#path li:first-child a{
    display:inline-block;
	width:13px;
	height:17px;
	text-indent:-9999px;
	background:url(../img/common/ico-home.png) no-repeat 0 bottom;
}

ul#path li:first-child::before{
    content:none;
}

@media screen and (max-width: 1070px){

ul#path{
	margin:1em auto;
	max-width:94%;
}

}

@media screen and (max-width: 768px){

#page-ttl{
	min-height:inherit;
	margin:0 auto 10px;
	padding:1em 0;
}

#page-ttl h1{
	padding:0;
	font-size:16px;
	font-size:1.6rem;
	letter-spacing:.2em;
}

#page-ttl span{
	padding-top:.5em;
	font-size:10px;
	font-size:1rem;
}

#page-ttl-sub{
	padding:10px;
}

#page-ttl-sub::before{
	content:none;
}

#page-ttl-sub span{
	padding-top:5px;
	font-size:10px;
	font-size:1rem;
}

ul#path{
	display:none;
}

}


/*title lead
------------------------------*/

.lead{
	margin-top:30px;
	text-align:center;
	line-height:2;
}

.lead-first{
	margin-bottom:50px;
	text-align:center;
}

@media screen and (max-width: 900px){

.lead{
	display:none;
}

.lead-first{
	margin-bottom:15px;
	text-align:left;
}

}




/*pager
------------------------------*/

.listbar{
	position:relative;
	display:block;
	margin-top:4em;
	text-align:center;
}

.listbar > *{
	position:relative;
	display:inline-block;
	margin:0 2px 0;
	padding:2px 10px;
	border:1px solid #009FC5;
	border-radius:3px;
	color:#009FC5;
	text-align:center;
}

/*#search-result .listbar{
	margin-top:20px;
	text-align:right;
}*/

.listbar a,
.listbar span{
	font-size:16px;
	font-size:1.6rem;
}

.listbar a{
	background:#fff;
}

.listbar a:hover{
	background:#009FC5;
	color:#fff;
}

.listbar span{
	background:#009FC5;
	color:#fff !important;
}

.listbar span a{
	position:absolute;
	top:-2px;
	left:-1px;
	padding:5px 10px;
	background:#fff;
	border:1px solid #ddd;
}

.listbar span.pn,
.listbar span.previous,
.listbar > span.next{
	padding:0 2px;
	background:transparent !important;
	border:none;
	color:#009FC5!important;
}

.listbar span.previous a:hover,
.listbar span.next a:hover{
	color:#009FC5 !important;
}

.listbar span.pn a,
.listbar span.previous a,
.listbar span.next a{
	position:static;
	display:inline-block;
	padding:5px 0;
	color:#111 !important;
	background:transparent !important;
	border:none;
}

@media screen and (max-width:768px) {

.listbar > *{
	margin:0 2px 0;
	padding:0 6px;
}

.listbar a,
.listbar span{
	font-size:13px;
	font-size:1.3rem;
}

.listbar span a{
	position:absolute;
	top:-2px;
	left:-1px;
	padding:5px 10px;
	background:#fff;
	border:2px solid #009FC5;
}

.listbar span.pn a,
.listbar span.previous a,
.listbar span.next a{
	display:inline-block;
	padding:10px 0;
	position:static;
	border:none;
	background:transparent !important;
}

}



/*under layer
------------------------------*/

#page-underlayer{
	margin:50px auto 0;
}

@media screen and (max-width: 768px) {

#page-underlayer{
	margin:20px auto 0;
}

}


/* -----------------------------------
 * Slidebars
 * Version 0.10.2
 * http://plugins.adchsm.me/slidebars/
 *
 * Written by Adam Smith
 * http://www.adchsm.me/
 *
 * Released under MIT License
 * http://plugins.adchsm.me/slidebars/license.txt
 */



/*Slider
------------------------------*/

.slick-prev,
.slick-next{
    line-height:0;
    position:absolute;
    top:50%;
    display:block;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    border: none;
    outline: none;
	z-index:1;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{
	outline:none;
}

.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before{
	font-family:'FontAwesome';
    font-size:16px;
    font-size:1.6rem;
    line-height:1;
    opacity:.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev{
    left:-25px;
}

[dir='rtl'] .slick-prev{
    right:-25px;
    left:auto;
}

.slick-prev:before{
    content:"\f104";
}

[dir='rtl'] .slick-prev:before{
    content:"\f104";
}

.slick-next{
    right:-25px;
}

[dir='rtl'] .slick-next{
    right:auto;
    left:-25px;
}

.slick-next:before{
    content:"\f105";
}

[dir='rtl'] .slick-next:before{
    content:"\f105";
}

/*.slick-dotted.slick-slider{
    margin-bottom: 30px;
}*/

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}

.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}

.slick-dots li button:before{
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content:"";
    text-align: center;
    opacity: .25;
    /*color: black;*/
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before{
    opacity: .75;
    /*color: black;*/
}


/*------------------------------------------------------------*/

.slick-slider{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus{
    outline: none;
}
.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before,
.slick-track:after{
    display:table;
    content:"";
}
.slick-track:after{
    clear: both;
}

.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide{
    float: right;
}

.slick-slide img{
    display: block;
	margin:0 auto;
}

.slick-slide.slick-loading img{
    display: none;
}

.slick-slide.dragging img{
    pointer-events: none;
}

.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}

.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden{
    display: none;
}





/*banner
------------------------------*/

.pickup-box{
	margin:4em 0 0;
	padding:1em 0 2em;
	background:#f6f6f6;
	border-top:1px solid #dadada;
}

.pickup-box a:hover{
	opacity:0.7;
}

.pickup-box-inner{
	max-width:1100px;
	margin:0 auto;
}	

.pickup-box h4{
	display:inline-block;
	margin-bottom:.5em;
	font-family:'Dosis';
	font-size:22px;
	font-size:2.2rem;
}

.pickup-box h4 span{
	position:relative;
	top:-1px;
	display:inline-block;
	margin-left:15px;
	padding-left:15px;
	border-left:1px dotted #dadada;
	font-family:Noto Sans Japanese;
	font-size:10px;
	font-size:1rem;
	letter-spacing:.2em;
	vertical-align:middle;
}

.pickup-link-slider .slick-prev,
.pickup-link-slider .slick-next{
	top:50%;
    width:20px;
    height:20px;
	background:none;
    color:#111;
}

.pickup-link-slider .slick-prev:before,
.pickup-link-slider .slick-next:before{
	content:"";
	font-family:'FontAwesome';
    font-size:16px;
    font-size:1.6rem;
}

.pickup-link-slider .slick-prev:before{
    content:"\f104";
}

.pickup-link-slider .slick-next:before{
    content:"\f105";
}

@media screen and (max-width:768px){

.pickup-box{
	margin:2em 0 0;
	padding:.5em 25px 1em;
}

.pickup-box h4{
	font-size:18px;
	font-size:1.8rem;
}

}

@media screen and (max-width: 1175px){

.pickup-box-inner{
	max-width:94%;
}

}

@media screen and (min-width: 1041px){

#pr-bnr-box #pr-bnr-box-inner #pr-bnr-box-inner-in ul li{
	width:150px;
}

#pr-bnr-box #pr-bnr-box-inner #pr-bnr-box-inner-in ul li:nth-child(6n){
	margin-right:0;
}

}

@media screen and (max-width: 1040px){

#pr-bnr-box #pr-bnr-box-inner{
	padding:20px 0;
}

#pr-bnr-box #pr-bnr-box-inner #pr-bnr-box-inner-in{
	max-width:94%;
}

#pr-bnr-box #pr-bnr-box-inner #pr-bnr-box-inner-in ul li{
	width:18%;
	margin-right:2.5%;
}

#pr-bnr-box #pr-bnr-box-inner #pr-bnr-box-inner-in ul li:nth-child(5n){
	margin-right:0;
}

}

@media screen and (max-width: 900px){

.link-bnr-box h4.ttl,
#pr-bnr-box h4.ttl{
	text-align:center;
}

.link-bnr-box h4.ttl span,
#pr-bnr-box h4.ttl span{
	letter-spacing:0;
}

.link-bnr-box .pickup-link-slider{
	width:80%;
	margin:20px auto 0;
}

}


/*------------------------------------------------------------*/

/*INFORMATION
------------------------------*/

#info-box{
	max-width:980px;
	margin:100px auto 0;
}

#info-box #top-info{
	float:left;
	width:670px;
}

#info-box #top-info .more{
	display:block;
	margin-top:20px;
	font-size:11px;
	font-size:1.1rem;
	text-align:right;
}

#info-box #top-bnr{
	float:right;
	width:280px;
}

#info-box #top-bnr ul li:nth-child(n+2){
	margin-top:15px;
}

#info-box #top-bnr ul li a:hover{
	opacity:0.7;
}

#info-box #top-info dl{
	border-top:1px dotted #ccc;
}

#info-box #top-info dt{
	clear:both;
	float:left;
	position:relative;
	width:7em;
	margin:0;
	padding:15px 0;
	font-size:12px;
	font-size:1.2rem;
}

#info-box #top-info dd{
	padding:15px 0 15px 8em;
	border-bottom:1px dotted #ccc;
}

#info-box #top-info dd{
	border-bottom:1px dotted #ccc;
}

#info-box #top-info dd a.new::after{
	content:"NEW";
	display:inline-block;
	margin-left:5px;
	padding:0 5px;
	background-color:#FD5B8F;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-size:1rem;
	color:#fff;
}

@media screen and (max-width: 1000px){

#info-box{
	max-width:94%;
	margin:20px auto 0;
}

#info-box #top-info{
	width:67%;
}

#info-box #top-bnr{
	width:28%;
}

}

@media screen and (max-width: 900px){

#info-box #top-info,
#info-box #top-bnr{
	float:none;
	width:100%;
}

#info-box #top-bnr ul{
	margin-top:20px;
}

#info-box #top-bnr ul li{
	float:left;
	width:32%;
	margin-right:2%;
}

#info-box #top-bnr ul li:nth-child(3n){
	margin-right:0;
}

#info-box #top-bnr ul li:nth-child(n+2){
	margin-top:0;
}

#info-box #top-bnr ul li:nth-child(n+4){
	margin-top:2%;
}

#info-box #top-info dt{
	float:none;
	width:100%;
	padding:10px 0 5px;
}

#info-box #top-info dd{
	padding:0 0 10px 0;
}

}

@media screen and (max-width: 768px){

#info-box #top-bnr ul li{
	float:left;
	width:48%;
	margin-right:4%;
}

#info-box #top-bnr ul li:nth-child(even){
	margin-right:0;
}

#info-box #top-bnr ul li:nth-child(3n){
	margin-right:4%;
}


#info-box #top-bnr ul li:nth-child(n+2){
	margin-top:0;
}

#info-box #top-bnr ul li:nth-child(n+3){
	margin-top:4%;
}

}

/*title lead
------------------------------*/

.sp-tel a{
	text-decoration:none;
}

@media screen and (max-width:768px){

.sp-tel a{
	text-decoration:underline;
}

}


/*Facebook
------------------------------*/

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style]{
    width: 100% !important;
}


/*form
------------------------------*/

ul#err-msg{
	margin-top:20px;
}

ul#err-msg li{
	color:#b22;
}

.thanks-message{
	margin:50px 0;
}
.form-error { color: #CC0000; text-align:left !important; }



















.box{
	position:relative;
	max-width:1280px;
	margin:0 auto;
}

@media screen and (max-width: 1300px) {

.box{
	max-width:94%;
}

}



@media screen and (max-width: 768px) {

}



/*scrooll top
------------------------------*/

#scroolltop{
	position:fixed;
	right:10px;
	bottom:10px;
	width:50px;
	height:50px;
	color:#fff;
	font-size:110%;
	text-align:center;
	text-decoration:none;
	background:#009FC5;
	z-index:1000;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	transform:scale(0);
}

#scroolltop:hover{
	opacity:0.8;
	text-decoration:none;
}

#scroolltop.show{
	transform:scale(1);
	-webkit-transform:translateZ(1);
}

a#scroolltop{
	display:block;
}

#scroolltop:before,
#scroolltop:after{
	position:absolute;
	left:50%;
	content:"";
	width:0;
	height:0;
}

#scroolltop:before{
	top:50%;
}

#scroolltop:after{
	top:50%;
	z-index:-1;
}

@media screen and (max-width: 40em) {

#scroolltop{
	width:30px;
	height:30px;
}

#scroolltop:before,
#scroolltop:after{
	margin-left:-5px;
	border:5px solid transparent;
}

#scroolltop:before{
	margin-top:-6px;
	border-bottom:5px solid #009FC5;
}

#scroolltop:after{
	margin-top:-8px;
	border-bottom:5px solid #fff;
}

}

@media screen and (min-width: 40.063em) {

#scroolltop{
	width:50px;
	height:50px;
}

#scroolltop:before,
#scroolltop:after{
	margin-left:-10px;
	border:10px solid transparent;
}

#scroolltop:before{
	margin-top:-13px;
	border-bottom:10px solid #009FC5;
}

#scroolltop:after{
	margin-top:-15px;
	border-bottom:10px solid #fff;
}

}


.heading-ttl{
	position:relative;
	margin:4em 0 1.5em;
	padding:.5em 1em;
	background:#f6f6f6;
	font-size:22px;
	font-size:2.2rem;
	font-weight:700;
}

.heading-ttl::after{
	content:"";
	position:absolute;
	top:50%;
	left:0;
	margin-top:-17px;
	width:6px;
	height:34px;
	background:#009FC5;
}

@media screen and (max-width:768px) {

.heading-ttl{
	margin:2em 0 1em;
	padding:.5em 1em;
	font-size:16px;
	font-size:1.6rem;
}

}


















table.info-table{
	width:100%;
	border-collapse:collapse;
	border-top:solid 1px #ddd;
}

table.info-table th,
table.info-table td{
	padding:1.5em 1em;
	border-bottom:solid 1px #ddd;
}


table.info-table td a{
	color:#0093AF;
	text-decoration:underline;
}

table.info-table td a:hover{
	text-decoration:none;
}



table.info-table th{
	width:22%;
	background:#f6f6f6;
	text-align:center;
	vertical-align:middle;
	font-weight:700;
}

@media screen and (max-width:768px) {

table.info-table{
	border-top:1px solid #dadada;
}

table.info-table th,
table.info-table td{
	padding:.75em;
}

table.info-table td{
	display:block;
}

table.info-table th{
    display:block;
    border-top:none;
    border-bottom: none;
    width:100%;
	text-align:left;
}

}




.search-number{
	margin:2em 0;
	padding:.5em 0 .7em;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	font-size:16px;
	font-size:1.6rem;
	font-weight:700;
	text-align:center;
}

.search-number strong{
	color:#009FC5;
	font-size:20px;
	font-size:2.0rem;
}

.search-number em{
	padding:0 .3em;
	color:#009FC5;
	font-family:'Lato';
	font-size:28px;
	font-size:2.8rem;
}


@media screen and (max-width:768px) {

.search-number{
	font-size:14px;
	font-size:1.4rem;
}

.search-number span{
	font-size:20px;
	font-size:2.0rem;
}

}



